.float-right {
	float:right;
}
.float-left {
	float:left;
}
.txt-left {
	text-align:left;
}
.txt-right {
	text-align:right;
}
.txt-center {
	text-align:center;
}
.margin-top-10 {
	margin-top:10px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-40 {
	margin-top:40px;
}
.margin-top-50 {
	margin-top:50px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-left-10 {
	margin-left:10px;
}
.margin-left-20 {
	margin-left:20px;
}
.margin-left-30 {
	margin-left:30px;
}
.margin-left-40 {
	margin-left:40px;
}
.margin-left-50 {
	margin-left:50px;
}
.margin-right-10 {
	margin-right:10px;
}
.margin-right-20 {
	margin-right:20px;
}
.margin-right-30 {
	margin-right:30px;
}
.margin-right-40 {
	margin-right:40px;
}
.margin-right-50 {
	margin-right:50px;
}
.padding-top-10 {
	padding-top:10px;
}
.padding-top-20 {
	padding-top:20px;
}
.padding-top-30 {
	padding-top:30px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-top-50 {
	padding-top:50px;
}
.padding-bottom-10 {
	padding-bottom:10px;
}
.padding-bottom-20 {
	padding-bottom:20px;
}
.padding-bottom-30 {
	padding-bottom:30px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-bottom-50 {
	padding-bottom:50px;
}
.padding-left-10 {
	padding-left:10px;
}
.padding-left-20 {
	padding-left:20px;
}
.padding-left-30 {
	padding-left:30px;
}
.padding-left-40 {
	padding-left:40px;
}
.padding-left-50 {
	padding-left:50px;
}
.padding-right-10 {
	padding-right:10px;
}
.padding-right-20 {
	padding-right:20px;
}
.padding-right-30 {
	padding-right:30px;
}
.padding-right-40 {
	padding-right:40px;
}
.padding-right-50 {
	padding-right:50px;
}
.margin-bottom-5 {
	margin-bottom:5px;
}
@media only screen and (min-width: 960px) and (max-width: 1160px){
.wrapper{ width:940px; margin:0 auto;}
.image-side{width:385px;}
.image-side img{ width:100%;}
.news{width: 301px;}
.facebook-update{width: 301px;}
.contact-box{width: 271px;}
.portfolio-content ul li{width: 41%; margin-top:40px;}
.portfolio-content ul li a img{ width:100%;}
.menu ul li{}
.banner-txt{margin-top: 160px;}

.portfolio-content h2 {
	font-size: 30px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px){
.wrapper{ width:750px; margin:0 auto;}
.banner-txt{margin-top: 170px;}
.image-side{float: none;margin: 0 auto;width: 489px;}
.portfolio-content ul li{width: 32%;}
.portfolio-content ul li a img{ width:100%;}
.news{width: 100%;}
.facebook-update{margin-left: 0;width: 100%;}
.contact-box{width: 100%;}
.logo{float: left; width: 200px;}
.logo img{ width:100%;}
.menu ul li{display: inline-block;margin-top: 70px;padding: 0 12px;}
.footer-links ul li {display: inline-block;margin-top: 70px;padding: 0 12px;}
.footer-links ul li a {font-size: 17px;font-weight: 600;text-decoration: none;}
.logo img{margin-top: 28px;}
.banner-txt h2 {
	font-size: 30px;
}
}
@media only screen and (max-width: 767px){}
@media only screen and (min-width: 0px) and (max-width: 767px){
.wrapper{ width:96%; margin:0 auto;}
.banner-txt{margin-top:70px;}
.banner-txt h2{font-size: 26px;}
.image-side{float: none;margin: 0 auto;width: 100%;}
.image-side img{ width:100%;}
.banner-txt a{padding: 3px 20px; padding-top:8px; font-size:17px; margin-top:10px;}
.banner-txt a img {float: right;margin: 0 12px; margin-top:-3px;}
.portfolio-content ul li{margin-top: 4px;width: 80%;}
.footer-logo{float: none;text-align: center;width: 100%;}
.footer-links{float: none;text-align: center;width: 100%;}
.porfolio-bg{ display:none;}
.portfolio-content ul li a img{ width:100%;}
.news{width: 100%;}
.facebook-update{margin-left: 0;width: 100%;}
.contact-box{width: 100%;}
#sliderWrap{position: relative;}
#slider{height: auto;position: relative;width: 100%;margin-top: 0 !important;}
.logo{float: left;text-align: center;width: 100%;}
.menu ul li{display: inline-block;margin-top: 10px;padding: 0 8px;}
.menu ul li a{font-size: 17px;font-weight: 600;text-decoration: none;}
.footer-links ul li {display: inline-block;margin-top: 10px;padding: 0 8px;}
.footer-links ul li a {font-size: 17px;font-weight: 600;text-decoration: none;}
.menu{float: left;width: 100%;text-align: center; margin-bottom:10px;}
#openCloseWrap{ display:none;}
.social{top:5px; right:0px;}
.social ul li {display: inline-block; padding: 0 0px;}
#page-content{
	padding-top:0px;
	text-align:center;
}
#page-content p{
	margin-bottom:10px;
	line-height:140%;
}
.welcome-txt {
	overflow: hidden;
	padding: 20px 0;
}
.portfolio-content h2 {
	font-size: 30px;
	margin-bottom: 15px;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom:15px;
}
.contact-section h2 {
	font-size: 30px;
	color: #fff;
	margin-bottom: 15px;
	font-weight: 600;
	text-shadow: 1px 1px 2px #424242;
	margin-top: 0px;
	margin-bottom:15px;
}
}

@media only screen and (max-width: 500px){
	.banner-txt{margin-top:50px;}
	.banner-txt h2{font-size: 20px; line-height:130%;}
	.banner-txt a{ display:none}
	
	.content-left{
		float:none;
		width:auto;
		margin-bottom:20px;
		min-height:1px;}


.content-right{
	float:none;
	width:auto;}
	
	.content-right h1{
		font-size:25px;}


}


@media only screen and (max-width: 360px){
	h1{
		font-size:25px;
	}
	
	.banner-txt {
		margin-top: 20px;
	}
	
	.banner-txt h2{font-size: 16px;}
	
	.about-txt-side {
		padding:10px;
	}
	
	.about-txt-side h2 {
		font-weight: bold;
		font-size: 25px;
		color: #333;
		margin-bottom: 20px;
	}
	
	.about-txt-side p {
		font-size:16px;
	}
	
	.portfolio-content h2 {
		font-size: 22px;
		margin-bottom: 15px;
		font-weight: 600;
	}
	
	.contact-section h2 {
		font-size: 22px;
		margin-bottom: 15px;
		font-weight: 600;
	}
	
	.news-block h3 {
		font-size: 30px;
		color: #fff;
		margin-bottom: 15px;
		font-weight: 600;
		text-shadow: 1px 1px 2px #424242;
	}
	
	.footer-image-tag h3 { 
		font-size:25px; 
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5)
	}
	
	.footer-image-tag h4 { 
		font-size:20px;  font-weight:normal; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2)
	}
}
